.container {
    padding: 5%;
    background-color: white;
    width: 100%;
    height: 100%;
    margin-top: 2%;
}
.navContainer {
    background-color: cornflowerblue;
    padding-left: 5%;
}
body {
    background-color: cornflowerblue;
}
/* Loading Bar */
#fileProgress {
    width: 100%;
    background-color: #ddd;
  }


.jybeInfoTitle {
    font-weight: bold;
}

#fileBar {
    width: 0%;
    height: 30px;
    background-color: #04AA6D;
    text-align: center;
    line-height: 30px;
    color: white;
  }